{
  "fw": {
    "hash": "sha256-eh0b4q6od9ZWAFBQ+wRjpLQEEf8kox2L3l1iHwQtju8=",
    "location": "github",
    "owner": "ARM-software",
    "repo": "arm-trusted-firmware",
    "rev": "8fd4c786594239de20669f062e416fe1a37ca59e"
  }
}
